## golang-github-gibson042-canonicaljson-go 1.0.3

=== debian/changelog ===
golang-github-gibson042-canonicaljson-go (1.0.3-1) unstable; urgency=medium

  * Upload to unstable after package passed NEW on Aug 15th
    and landed initially in Debian experimental

 -- Otto Kekäläinen <otto@debian.org>  Tue, 19 Aug 2025 23:26:00 -0700

golang-github-gibson042-canonicaljson-go (1.0.3-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1107491)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:10:22 +0000
