=== debian/control ===
Source: golang-github-gibson042-canonicaljson-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gibson042-canonicaljson-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gibson042-canonicaljson-go.git
Homepage: https://github.com/gibson042/canonicaljson-go
XS-Go-Import-Path: github.com/gibson042/canonicaljson-go

Package: golang-github-gibson042-canonicaljson-go-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go library for producing JSON in canonical format
 Provides functionality for marshaling and unmarshaling JSON data into a
 canonical format. It strictly adheres to the canonical JSON specification,
 ensuring consistent and deterministic JSON output suitable for applications
 requiring cryptographic signatures, content addressing, or precise
 byte-for-byte comparisons of JSON structures. This package offers a reliable
 solution for Go developers needing to serialize and deserialize JSON with
 guaranteed ordering of keys and specific handling of numerical representations,
 making it ideal for robust and verifiable data exchange.
